[Résolu]Extension quetzal compatible avec opale 3.8

Bonjour,
Est-il prévu une extension quetzal pour opale 3.8 comme pour les versions précédentes que l’on peut voir ici:
https://download.scenari.software/Quetzal@3.4/?navLang=fr
En vous remerciant pour vos réponses.

Bonjour Prof,
La mise à jour de Quetzal vers Scenari 5 n’est pas encore planifiée. Du coup, l’extension vers Opale 3.8 (basé sur Scenari 5) n’est pas encore prévue.
Stéphane

1 J'aime

Merci beaucoup